Opened 6 years ago

Closed 5 years ago

Last modified 5 years ago

#4 closed Workstations: Install new packages (fixed)

libswitch-perl

Reported by: b01902010 Owned by: lantw44
Priority: major Milestone: none
Component: wspkg-data Version: master
Keywords: Cc: b01902010@…

Description

libswitch-perl: switch statement for Perl

Change History (6)

comment:1 Changed 6 years ago by lantw44

bsd* 工作站已經有這個 package,看起來應該是 linux* 還沒有裝。

comment:2 Changed 6 years ago by lacrimosacat

https://packages.debian.org/jessie/libswitch-perl

This is an obsolete module provided for compatiblity since it is being removed from the core. For perl 5.10 and above the "given/when" builtins are much preferred.

comment:3 Changed 6 years ago by lantw44

Cc: b01902010@… added

comment:4 Changed 6 years ago by lantw44

這是為了 AOSP 才要裝的嗎?

comment:5 Changed 5 years ago by lantw44

Resolution: fixed
Status: newclosed

應該已經處理完很久了。

comment:6 Changed 5 years ago by lantw44

Milestone: othernone

Milestone renamed

Note: See TracTickets for help on using tickets.